﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute(),  _
     Global.Microsoft.VisualBasic.HideModuleNameAttribute()>  _
    Friend Module Resources
        
        Private resourceMan As Global.System.Resources.ResourceManager
        
        Private resourceCulture As Global.System.Globalization.CultureInfo
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("OasysCTS.Resources", GetType(Resources).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Class {0} is not found in assembly {1} for the {2} module..
        '''</summary>
        Friend ReadOnly Property ClassNotFound() As String
            Get
                Return ResourceManager.GetString("ClassNotFound", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Close all application forms before exiting..
        '''</summary>
        Friend ReadOnly Property CloseAllForms() As String
            Get
                Return ResourceManager.GetString("CloseAllForms", resourceCulture)
            End Get
        End Property
        
        Friend ReadOnly Property CTS() As System.Drawing.Icon
            Get
                Dim obj As Object = ResourceManager.GetObject("CTS", resourceCulture)
                Return CType(obj,System.Drawing.Icon)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Accept A&amp;LL (F5).
        '''</summary>
        Friend ReadOnly Property DefaultAcceptAllButtonText() As String
            Get
                Return ResourceManager.GetString("DefaultAcceptAllButtonText", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to &amp;Accept (F6).
        '''</summary>
        Friend ReadOnly Property DefaultAcceptCurrentButtonText() As String
            Get
                Return ResourceManager.GetString("DefaultAcceptCurrentButtonText", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Default1Button .
        '''</summary>
        Friend ReadOnly Property DefaultDefault1ButtonText() As String
            Get
                Return ResourceManager.GetString("DefaultDefault1ButtonText", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Default2Button.
        '''</summary>
        Friend ReadOnly Property DefaultDefault2ButtonText() As String
            Get
                Return ResourceManager.GetString("DefaultDefault2ButtonText", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Default3Button.
        '''</summary>
        Friend ReadOnly Property DefaultDefault3ButtonText() As String
            Get
                Return ResourceManager.GetString("DefaultDefault3ButtonText", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Default4Button.
        '''</summary>
        Friend ReadOnly Property DefaultDefault4ButtonText() As String
            Get
                Return ResourceManager.GetString("DefaultDefault4ButtonText", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Default5Button.
        '''</summary>
        Friend ReadOnly Property DefaultDefault5ButtonText() As String
            Get
                Return ResourceManager.GetString("DefaultDefault5ButtonText", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to E&amp;xit (F10).
        '''</summary>
        Friend ReadOnly Property DefaultExitButtonText() As String
            Get
                Return ResourceManager.GetString("DefaultExitButtonText", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Preview.
        '''</summary>
        Friend ReadOnly Property DefaultPreviewButtonText() As String
            Get
                Return ResourceManager.GetString("DefaultPreviewButtonText", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to &amp;Print (F9).
        '''</summary>
        Friend ReadOnly Property DefaultPrintButtonText() As String
            Get
                Return ResourceManager.GetString("DefaultPrintButtonText", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to &amp;Reset (F3).
        '''</summary>
        Friend ReadOnly Property DefaultResetButtonText() As String
            Get
                Return ResourceManager.GetString("DefaultResetButtonText", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Search.
        '''</summary>
        Friend ReadOnly Property DefaultSearchButtonText() As String
            Get
                Return ResourceManager.GetString("DefaultSearchButtonText", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Assembly {1} not found for module {2}.
        '''</summary>
        Friend ReadOnly Property FileNotFound() As String
            Get
                Return ResourceManager.GetString("FileNotFound", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Retrieving menu config.
        '''</summary>
        Friend ReadOnly Property GetMenuConfig() As String
            Get
                Return ResourceManager.GetString("GetMenuConfig", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to MDI mode of this application is not supported.
        '''</summary>
        Friend ReadOnly Property MDINotSupported() As String
            Get
                Return ResourceManager.GetString("MDINotSupported", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Class {0} in assembly {1} does not have a valid constructor for a component in the {2} module..
        '''</summary>
        Friend ReadOnly Property NoConstructor() As String
            Get
                Return ResourceManager.GetString("NoConstructor", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Class {0} in assembly {1} is not of the correct type for a component in the {2} module..
        '''</summary>
        Friend ReadOnly Property NotModuleType() As String
            Get
                Return ResourceManager.GetString("NotModuleType", resourceCulture)
            End Get
        End Property
        
        Friend ReadOnly Property REFRESH_2() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("REFRESH_2", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to v.
        '''</summary>
        Friend ReadOnly Property VersionAbbreviation() As String
            Get
                Return ResourceManager.GetString("VersionAbbreviation", resourceCulture)
            End Get
        End Property
    End Module
End Namespace
